<?php
$q = strtolower($_GET["q"]);
if (!$q) return;
include 'db_connect.php';

  if($_GET['mode']=='ECode'){
	  
	  $items = mysqli_query($con,"SELECT ECode FROM empinfo");
   
	  while($row = mysqli_fetch_array($items)) 
	  {
		  echo $row[ECode]."\n";
	   
	  }
  }

 
  
mysqli_close($con);
?>